Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Torsten Veller (tove)" <tove@g.o>
Subject: gentoo-x86 commit in net-dns/ez-ipupdate: ez-ipupdate-3.0.11_beta8-r4.ebuild ChangeLog
Date: Sun, 29 Jun 2008 10:04:41 +0000
tove        08/06/29 10:04:41

  Modified:             ez-ipupdate-3.0.11_beta8-r4.ebuild ChangeLog
  Log:
  Add missing die:  || "..." -> || die "..."
  (Portage version: 2.2_rc1/cvs/Linux 2.6.24-tuxonice-r9 i686)

Revision  Changes    Path
1.8                  net-dns/ez-ipupdate/ez-ipupdate-3.0.11_beta8-r4.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-dns/ez-ipupdate/ez-ipupdate-3.0.11_beta8-r4.ebuild?rev=1.8&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-dns/ez-ipupdate/ez-ipupdate-3.0.11_beta8-r4.ebuild?rev=1.8&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-dns/ez-ipupdate/ez-ipupdate-3.0.11_beta8-r4.ebuild?r1=1.7&r2=1.8

Index: ez-ipupdate-3.0.11_beta8-r4.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-dns/ez-ipupdate/ez-ipupdate-3.0.11_beta8-r4.ebuild,v
retrieving revision 1.7
retrieving revision 1.8
diff -u -r1.7 -r1.8
--- ez-ipupdate-3.0.11_beta8-r4.ebuild	12 May 2008 16:41:33 -0000	1.7
+++ ez-ipupdate-3.0.11_beta8-r4.ebuild	29 Jun 2008 10:04:41 -0000	1.8
@@ -1,6 +1,6 @@
 # Copyright 1999-2008 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/net-dns/ez-ipupdate/ez-ipupdate-3.0.11_beta8-r4.ebuild,v 1.7 2008/05/12 16:41:33 maekke Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-dns/ez-ipupdate/ez-ipupdate-3.0.11_beta8-r4.ebuild,v 1.8 2008/06/29 10:04:41 tove Exp $
 
 inherit eutils
 
@@ -36,7 +36,7 @@
 }
 
 src_compile() {
-	econf --bindir=/usr/sbin || "econf failed"
+	econf --bindir=/usr/sbin || die "econf failed"
 	emake || die "emake failed"
 }
 



1.27                 net-dns/ez-ipupdate/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-dns/ez-ipupdate/ChangeLog?rev=1.27&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-dns/ez-ipupdate/ChangeLog?rev=1.27&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-dns/ez-ipupdate/ChangeLog?r1=1.26&r2=1.27

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-dns/ez-ipupdate/ChangeLog,v
retrieving revision 1.26
retrieving revision 1.27
diff -u -r1.26 -r1.27
--- ChangeLog	12 May 2008 16:41:33 -0000	1.26
+++ ChangeLog	29 Jun 2008 10:04:41 -0000	1.27
@@ -1,6 +1,10 @@
 # ChangeLog for net-dns/ez-ipupdate
 # Copyright 2002-2008 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/net-dns/ez-ipupdate/ChangeLog,v 1.26 2008/05/12 16:41:33 maekke Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-dns/ez-ipupdate/ChangeLog,v 1.27 2008/06/29 10:04:41 tove Exp $
+
+  29 Jun 2008; Torsten Veller <tove@g.o>
+  ez-ipupdate-3.0.11_beta8-r4.ebuild:
+  Add missing die: || "..." -> || die "..."
 
   12 May 2008; Markus Meier <maekke@g.o>
   ez-ipupdate-3.0.11_beta8-r4.ebuild:



-- 
gentoo-commits@g.o mailing list


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in net-dns/ez-ipupdate: ez-ipupdate-3.0.11_beta8-r4.ebuild ChangeLog
Next by thread:
gentoo-x86 commit in kde-base/kdebase-startkde: ChangeLog kdebase-startkde-3.5.8-r1.ebuild kdebase-startkde-3.5.7-r1.ebuild
Previous by date:
gentoo-x86 commit in net-dns/rbldnsd: rbldnsd-0.996b.ebuild rbldnsd-0.996a.ebuild ChangeLog
Next by date:
gentoo-x86 commit in net-analyzer/ndoutils: ndoutils-1.4_beta7.ebuild ndoutils-1.4_beta7-r1.ebuild ChangeLog


Updated Jan 26, 2011

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.